.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:0.000000px;}
.y3{bottom:19.093079px;}
.y0{bottom:21.002387px;}
.y6{bottom:34.367542px;}
.y2{bottom:41.050119px;}
.y1{bottom:70.644391px;}
.y7{bottom:77.326969px;}
.y8{bottom:84.964200px;}
.y5{bottom:88.782816px;}
.h9{height:942.243437px;}
.h2{height:970.883055px;}
.h6{height:986.157518px;}
.ha{height:996.658711px;}
.h3{height:1023.389021px;}
.h1{height:1053.937947px;}
.h4{height:1060.620525px;}
.h8{height:1078.758950px;}
.h5{height:1088.305489px;}
.h7{height:1096.897375px;}
.h0{height:1134.128878px;}
.w9{width:629.116945px;}
.w2{width:671.121718px;}
.w4{width:686.396181px;}
.w6{width:696.897375px;}
.wa{width:699.761337px;}
.w1{width:712.171838px;}
.w7{width:721.718377px;}
.w8{width:726.491647px;}
.w5{width:733.174224px;}
.w3{width:734.128878px;}
.w0{width:800.000000px;}
.x1{left:37.231504px;}
.x5{left:41.050119px;}
.x3{left:45.823389px;}
.x0{left:47.732697px;}
.x6{left:54.415274px;}
.x4{left:67.780430px;}
.x2{left:83.054893px;}
@media print{
.y4{bottom:0.000000pt;}
.y3{bottom:13.333333pt;}
.y0{bottom:14.666667pt;}
.y6{bottom:24.000000pt;}
.y2{bottom:28.666667pt;}
.y1{bottom:49.333333pt;}
.y7{bottom:54.000000pt;}
.y8{bottom:59.333333pt;}
.y5{bottom:62.000000pt;}
.h9{height:658.000000pt;}
.h2{height:678.000000pt;}
.h6{height:688.666667pt;}
.ha{height:696.000000pt;}
.h3{height:714.666667pt;}
.h1{height:736.000000pt;}
.h4{height:740.666667pt;}
.h8{height:753.333333pt;}
.h5{height:760.000000pt;}
.h7{height:766.000000pt;}
.h0{height:792.000000pt;}
.w9{width:439.333333pt;}
.w2{width:468.666667pt;}
.w4{width:479.333333pt;}
.w6{width:486.666667pt;}
.wa{width:488.666667pt;}
.w1{width:497.333333pt;}
.w7{width:504.000000pt;}
.w8{width:507.333333pt;}
.w5{width:512.000000pt;}
.w3{width:512.666667pt;}
.w0{width:558.666667pt;}
.x1{left:26.000000pt;}
.x5{left:28.666667pt;}
.x3{left:32.000000pt;}
.x0{left:33.333333pt;}
.x6{left:38.000000pt;}
.x4{left:47.333333pt;}
.x2{left:58.000000pt;}
}
